<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>homework - 3</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class = "page-bg">
    <header class="head-zone container clearfix">
        <a class="logo" href="#">
            <img class="logo-image" src="img/logo-white.png" alt="logo">
            <p class="logo-first-word">MILAN<span class="logo-second-word">HOLIDAYS</span></p>
        </a>
        <div class="contacts">
            <a class="contacts-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="contacts-phone" href="tel:+393387090880">+39 338 709 0880</a>
        </div>
    </header>

    <main class="main-zone container clearfix">

        <a class="gallery-item" href="#">
            <div class="image-space image-space-1">
                <div class="orange-description clearfix">
                    <p class="price"> &#8364 50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="gallery-text">Shopping Tours</p>
        </a>

        <a class="gallery-item" href="#">
            <div class="image-space image-space-2">
                <div class="orange-description clearfix">
                    <p class="price"> &#8364 50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="gallery-text">Sightseeing Tours</p>
        </a>

        <a class="gallery-item" href="#">
            <div class="image-space image-space-3">
                <div class="orange-description clearfix">
                    <p class="price"> &#8364 50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="gallery-text">Food Tours</p>
        </a>

        <a class="gallery-item" href="#">
            <div class="image-space image-space-4">
                <div class="orange-description clearfix">
                    <p class="price"> &#8364 50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="gallery-text">Bars & Nightlife</p>
        </a>

        <a class="gallery-item" href="#">
            <div class="image-space image-space-5">
                <div class="orange-description clearfix">
                    <p class="price"> &#8364 50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="gallery-text">Art & Architecture</p>
        </a>

        <a class="gallery-item" href="#">
            <div class="image-space image-space-6">
                <div class="orange-description clearfix">
                    <p class="price"> &#8364 50</p>
                    <p class="view-details">View Details</p>
                </div>
            </div>
            <p class="gallery-text">Walking Tours</p>
        </a>
    </main>
    <footer class="footer-zone container">
        <p class="copyright">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>